body {  margin-top: 2px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.topline {  background-color: #a1a1a1; padding-top: 0px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px}
.nav-bar {  background-color: #ff0000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-align: center; font-weight: bold; padding-right: 5px; padding-left: 5px; padding-top: 2px; padding-bottom: 5px}
.main-title {  font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: #ff0000; text-align: center}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #a1a1a1; padding-top: 10px; padding-right: 5px; padding-left: 5px; padding-bottom: 5px}
.content {  padding-top: 5px; padding-bottom: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding-right: 10px; padding-left: 10px}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.subtilte {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
a:visited {  color: #a1a1a1}
a:hover {  color: #ff0000; text-decoration: none}
a:link {  color: #a1a1a1}
a:active {  color: #333333}
